.project-container .btn {
  box-shadow: none !important; }

.search-filter {
  background-color: #F3F3F3;
  padding: 20px 0; }
  .search-filter .search-button {
    color: #003399 !important;
    border: none !important;
    font-size: 1.2rem;
    position: absolute;
    top: 0;
    right: 10px;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important; }

.projects.container {
  max-width: 1260px; }

.projects .card {
  border: none;
  color: white; }
  .projects .card a {
    color: white;
    display: contents; }
  .projects .card img.category-icon {
    position: absolute;
    top: 0px;
    left: 25px;
    border-style: solid;
    border-color: white;
    border-width: 1px;
    width: 95px;
    height: 95px; }

.projects .card-body {
  background-image: linear-gradient(to bottom right, #003399, #0652A5);
  padding: 1.25rem; }

.projects .card-footer {
  background-image: linear-gradient(to bottom right, #002E89, #075097); }
  .projects .card-footer img {
    width: 20px;
    height: 20px; }

.projects .category-bar {
  position: absolute;
  top: -5px;
  left: 25px;
  border-style: solid;
  border-width: 5px;
  width: 223px;
  height: 10px; }
  .projects .category-bar.blueinnovation {
    border-color: #FDC608; }
  .projects .category-bar.safetyandresilience {
    border-color: #E34063; }
  .projects .category-bar.environmentalandculturalheritage {
    border-color: #98C222; }
  .projects .category-bar.maritimetransport {
    border-color: #8A898C; }

.projects .fas {
  font-size: 1.3rem; }